### Method

# Ggit Repository list_tags

#### Declaration [src]

    gchar**
    ggit_repository_list_tags (
      GgitRepository* repository
      GError** error
    )

#### Description [src]

Fill a list with all the tags in the `repository`.

#### Return value

Type: An array of `utf8`

A list with the tags in `repository`.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.